@charset "utf-8";
/* CSS Document */

/*LOGO-BLOCK*/
#logo-block2 {
text-align:center;
}

/*.banner*/

section.banner {
	text-align:center;
	margin:15px 0;
}

section.banner img.bnr{
	margin-left:2px;
	margin-bottom:2px;
}

/*news*/
#news {
	margin-top : -100px;
  padding-top : 100px;
}

article.news {
	padding:0 0 0;
	
}
article.news h2{
	color: #330000;
	font-size:30px;
	text-align:center;
	font-weight:normal;
	font-family: 'Linden Hill', serif;
	margin:0 0 30px;
}
article.news .body{
	color:#000;
	background:#FFF;
	width:850px;
	margin:0 auto 15px;
	padding:15px 30px;
	overflow:auto;
	border: solid ; 
	border-width: 1px;
}
article.news .body h3{
	margin:0 0 10px;
	text-align:center;
	font-size:28px;
	font-weight:600;
	font-family: 游ゴシック体,'Yu Gothic',YuGothic,'メイリオ','ＭＳ Ｐゴシック','ＭＳ ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Meiryo','Verdana',Osaka,Osaka-等幅,sans-serif;
}
article.news .body p{
	margin:0 0 10px;
	font-size:16px;
	font-family: 游ゴシック体,'Yu Gothic',YuGothic,'メイリオ','ＭＳ Ｐゴシック','ＭＳ ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Meiryo','Verdana',Osaka,Osaka-等幅,sans-serif;
	line-height:24px;
	text-align:left;
}
article.news .body .red{
	color:#900;
}

.r{
	float:right;
	margin:0 0 20px 20px;
}

/*#vod-btn*/
ul#vod-btn{
	margin:20px 0 ;
}
ul#vod-btn li{
	float:left;
	width:23%;
	margin:0 1% 10px;
}
ul#vod-btn li img{
	width:100%;
	height:auto;
}

ul#vod-btn li.first{
	float:left;
	width:23%;
	margin:0 0 10px 220px;
}
ul#vod-btn li.first img{
	width:100%;
	height:auto;
}
